Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4893

Solicitud de cambio ejercicio econémico en Fundaweb
02/12/2026 02:38 PM - Eva Crespo

Status: Cerrada Start date: 02/12/2026
Priority: Urgente Due date:

Assignee: Eva Crespo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

solicito el cambio del ejercicio 2025 al ejercicio 2026 como campo fijo en Fundaweb para envio de facturas en el Sli

History

#1 - 02/13/2026 11:46 AM - Daniel Garcia

- Tracker changed from Errores to Tareas

- Status changed from Nueva to Resuelta

- Assignee changed from Daniel Garcia to Eva Crespo

- % Done changed from 0 to 100

Se cambia en configuracion el DEFAULT_YEAR_SEARCH a 2026.

#2 - 02/13/2026 12:14 PM - Jose Antonio Martin Bravo

- Status changed from Resuelta to Cerrada

Todo correcto, informado por Teresa

Files
